Bug 185605 - banshee-notificationareaicon.schemas doesn't be applied.
banshee-notificationareaicon.schemas doesn't be applied.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-15 23:27 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.10.12-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 15:27:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-03-15 23:27:32 EST
Description of problem:
banshee-notificationareaicon.schemas isn't in rpm scripts
$ rpm -ql banshee | grep schemas
/etc/gconf/schemas
/etc/gconf/schemas/audioscrobbler.schemas
/etc/gconf/schemas/banshee-notificationareaicon.schemas
/etc/gconf/schemas/banshee.schemas
/etc/gconf/schemas/daap.schemas
/etc/gconf/schemas/filesystemmonitor.schemas
/etc/gconf/schemas/metadatasearch.schemas
/etc/gconf/schemas/mmkeys.schemas

$ rpm -q --scripts banshee
[...]
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
for schema in audioscrobbler.schemas banshee.schemas daap.schemas
filesystemmonitor.schemas metadatasearch.schemas mmkeys.schemas; do
  gconftool-2 --makefile-install-rule /etc/gconf/schemas/$schema > /dev/null || :
done
[...]
Version-Release number of selected component (if applicable):
0.10.8-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-08-16 00:46:48 EDT
And rpm script try to apply needless schemas file filesystemmonitor.shemas in
banshee-0.10.11-1.fc6.

Note You need to log in before you can comment on or make changes to this bug.